{
    "name": "acf/section",
    "apiVersion": 3,
    "title": "Section",
    "description": "Content section",
    "style": [
        "file:./section.css"
    ],
    "category": "vdi-blocks",
    "icon": "align-wide",
    "keywords": [
        "setion",
        "content"
    ],
    "acf": {
        "blockVersion": 3,
        "mode": "preview",
        "renderTemplate": "section.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": {
            "background": true,
            "gradients": true,
            "__experimentalDefaultControls": {
                "background": true
            }
        },
        "html": false,
        "jsx": true,
        "mode": true,
        "multiple": true
    }
}
